<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects|Team Collaboration|User Access Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to add a user to a project. " /><title>Adding Users to a Project</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/adding-users-project.html">Open topic with navigation</a>
        </p>
        <h3>Adding Users to a Project</h3>
        <p>You can give team <a name="kanchor31"></a>members access to a project so that they can view, edit, and run tasks from the project. </p>
        <ol data-mc-continue="true">
            <li value="1">From the Main menu, select<b class="UISelection"> Project &gt; Show All Projects</b>.</li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-show-all-projects.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">Select the project that you want to add users to. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/projects-select-projects-delete.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">Find the <b class="UISelection">User Access</b> settings. The User Access list displays all <span class="VariablesProductName">Metasploit Pro</span> users. </li>
            <li value="4">Click the <b class="UISelection">Settings</b> button. </li>
            <li value="5">Select the users that you want to have access to the project. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-add-user-to-project.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="6">Click the <b class="UISelection">Update Project</b> button. </li>
        </ol>
    </body>
</html>